1: "Hallo und willkommen zu einer Beispielseite "
2: "genießen Sie Ihren Aufenthalt "
3: "Dieser Beispieltext stammte aus einer .yml Datei "
4: "HTML-Tags werden <i>beibehalten</i> "
5: 'und Links werden <a href="/">relativiert</a> '
